<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;dHZiid-dQG22ueEc4Kw4CH:APA91bGX2T9oSNir5c11bo6PC7gwkv_uQ3eLgpX_nJD0SnPzPe9qZ7lnPcalMW6JHAqqgpxPhaLkeJ9emd2zWXLu1Zdce8qwXw8ehnE8K2CYHvrguL9IbgA&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757889098049}</string>
</map>
